umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
cxx11-lambda-functions-and-expressions.h File Reference

Go to the source code of this file.

## Variables
int | x
int int y | int { return x + y

## Variable Documentation

## ◆ int

int int y int { return x + y

## ◆ x

int x